<!DOCTYPE html>
<html lang="en">

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width">
		<title>N64 Online | 1080 Snowboarding</title>
		<link href="../../images/favicon.ico" rel="icon" type="ico"/>
	</head>

	<body>
		<div style="width:100vw;height:100vh;max-width:none;position:absolute;top:0px;left:0px;">
			<div id="game"></div>
		</div>
		<script type="text/javascript">
			EJS_startOnLoaded = true;
			EJS_player = "#game";
    		EJS_core = "n64";
    		EJS_mouse = false; 
    		EJS_multitap = false; 
    		EJS_biosUrl = "";
			EJS_gameUrl = "../ROM/.z64/1080-snowboarding.z64";
			EJS_pathtodata = "../../data/";
		</script>
		<script src="../../data/loader.js"></script>
	</body>

</html>
